nav#research-nav.navbar
{
    padding-left: 0px;
}

.second {
    width:100%;
}

.small-left {
    float:left;
}

.small-right {
    float:right; 
}

#date {
    text-align: center;
    margin-top: 0px;
    font-size: 11px !important;
}
#category {
    display:inline-block;
    font-style:italic;
    background:white;
}
h1.ctitle{
    margin:0;
}
a.ctitle{
    margin: 0;
    padding: 0;
    text-align: center;
}
.ctitle{
    font-size: 160% !important;
    margin:0;
    padding:0;
    color: #333333;
    text-align: center;
    font-family: inherit;
    font-weight: bold;
    text-rendering: optimizelegibility;
    display: block;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px
    font-weight: bold;
}
.graph
{
    margin-top:40px !important;
}
.subtitle
{
   font-size:1.1em;
   font-weight:normal;
   margin: 0;
   padding: 0;
}

.pageLinkContainer{
    display: inline;
    font-style: italic;
    margin-left: 550px;
}

.pageNumberLinks{
/*margin-right: 10px;*/
}

.bottom-table
{
    margin-top: 30px;
    width:100%;
}
.bottom-table table
{
    width:100%;
}

.USFD-table-titles{
    text-align: center !important;

}

.footer-USFD{
    border-bottom: 2px solid black;
    margin-top: 1.5em;
    clear: both;
}

.first {
    border-bottom:2px solid black;
}
.dropdown-menu ul
{
    list-style-type: none;
}
.dropdown-menu ul li
{
    padding: 3px 10px;
}
.dropdown-menu ul li.largeListItem
{
    padding-top: 8px;
}
.dropdown-menu ul li.firstListItem
{
    padding-left: 0;
}
#dropdownMenuButton
{
    width: 200px;
}

#dropdownMenuButtonPrint
{
    width: 100px;
}
div.h5
{
    margin-top: 25px;
}
#footer {
    /*width: 100%;*/
    clear:both;
}

#num {
    float:left;
}

#division {
    float: right;
    text-align: right;
}

.category {
    font-style: italic;
}
.pageLinkBottom
{
    margin-top: 20px;
    margin-bottom: 20px;
    display: block;
}
.other {
    /*padding-top: -100px;*/
    margin-top: -150px;
    width: 800px;
    margin: auto;
}
div.h5
{
    text-align: center;
}
#zoom-and-share
{
    margin-top:10px !important;
    background-color:#;
}
code
{
    font-size: 100%;
}
table#tab
{
    width:100%;
}


.dropdown-menu-dl{
    padding: 0px !important;
}

.dl-li {
    width: 100%;
    border-radius: 0 !important;
    background-color: #FFFFFF;
    text-align: left;
    white-space: nowrap; 

}


.ul-dl {
    padding: 0px !important;
}
.graph-footer{
background:#e1e9f0 !important;
font-family:open sans;
}

.announcement {
    position: relative;
    width: 98%;
    margin: 0 auto 30px auto;
    padding: 30px 50px 30px 60px;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    box-shadow: 0 5px 20px rgba(197, 197, 197, 0.19), 0 6px 6px rgba(0,0,0,0.02);  
}

.announcement .title {
    font-size: 16px;
    font-weight: 600;
    color: #444;
    margin-bottom: 10px;
}

.announcement i {
    position: absolute;
    left: 25px;
    top: 32px;
    font-size: 1.4em;
    color: #798bb0;
}

.announcement p {
    color: #555;
    line-height: 21px;
}

.navigation {
    margin-bottom: 50px;
}

.navigation h2 {
    font-weight: 600;
    margin: 30px 0 20px 0;
    line-height: 1.62em;
}

@media (max-width: 759px) {
    .past-issues {
        margin-bottom: 20px;
    }
}

@media (max-width: 499px) {
    .announcement {
        padding-left: 20px;
        padding-right: 20px;
    }

    .announcement i {
        display: none;
    }
}
